import {
	myRequest
} from '../request.js'
export default {
	goodsGradeList(data) {
		return myRequest({
			url: '/grade/grade/list',
			method: 'get',
			data: data
		})
	},
	goodsGradeInfo(data) {
		return myRequest({
			url: '/grade/grade/'+data,
			method: 'get'
		})
	}
	
}
